﻿@charset "utf-8";
@media print, screen and (max-width: 768px) {
/* ==========================================================================
    /cpse/gsc/resources/css/overwrite.css
========================================================================== */
html,body {
  min-width: auto;
}
#h-header {
  border-top-width: 5px;
}
#h-header #h-wrap {
  width: 100%;
  height: 100px;
}
#h-header.box-shadow {
  z-index: 999;
}
#h-header #h-wrap #fontsize {
  display: none;
}
#h-header #h-wrap #h-title {
  width: 100%;
  max-width: 160px;
  height: auto;
  top: 10px;
  left: 10px;
}
#h-header #h-wrap #h-title a,
#h-title a img {
  width: 100%;
  height: auto;
}
#h-header #h-wrap #h-title2 {
  top: 10px;
  right: 10px;
}
#h-header #h-wrap #siteSearch {
  width: 95%;
  height: 35px;
  margin: 0 auto;
  top: 50px;
  right: 0;
  left: 0;
}
#h-header #h-wrap #siteSearch .searchText {
  width: calc(90% - 120px);
}
#h-header #h-wrap #siteSearch #searchBtn {
  position: absolute;
  right: 0;
}

/*----------------FOOTER----------------*/

#footer .flexbox_wap {
  text-align:left;
}

#f-footer {
  padding: 20px;
  height: auto;
  line-height: 1.7;
}
#f-footer p {
  width: 100%;
  min-width: auto;
  height: auto;
  line-height: 1.7;
}

/* ==========================================================================
   /cpse/gcs/css/gsc_layout.css
========================================================================== */
/*----------------全体----------------*/
body {
  line-height:1.5;
}
#gsc,
#gsc #header-inner {
  width: 100%;
}

.sp_show {
  display:block;
}

.pc_show {
  display:none;
}

/*----------------header----------------*/
#gsc #header {
  position: relative;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  z-index: 999;
  background: #FFF;
}
#gsc #header h1 {
  width: 100%;
  padding: 10px;
}
#gsc #header h1 img {
  width: 100%;
  max-width: 280px;
  height:auto;
}

/*----------------gl_menu----------------*/
#gsc #gl_menu {
  background:none;
}

#gsc #gl_menu ul {
  display: none;
  position: fixed;
  top: 166px;
  left: 0;
  right: 0;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  background: #D9F3AD;
  z-index: 300;
  overflow-y: scroll;
  height:100%;
  border-top: 1px solid #D9F3AD;
}
#gsc #gl_menu .navGlobal > li {
  width: 100%;
  border-right: none;
  float:none;
  height:auto;
}
#gsc #gl_menu li br {
  display: none;
}
#gsc #gl_menu li a,
#gsc #gl_menu .twoLine a {
  position: relative;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  padding: 0 20px;
  border-bottom: none;
  font-size: 100%;
  text-align:left;
  height:auto;
}
#gsc #gl_menu .twoLine {
  line-height:60px;
}
#gsc #gl_menu li a:hover {
  border-bottom: none;
  font-weight: bold;
  color: #B9B92D;
}
#gsc #gl_menu li a:after {
  position: absolute;
  right: 16px;
  top: 40%;
  display: block;
  content:"";
  width: 8px;
  height: 8px;
  border-top: 2px solid #40A471;
  border-right: 2px solid #40A471;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#gsc #gl_menu li a:before,
#gsc #gl_menu li a:hover:after {
  display: none;
}

/*スマホ用メニューボタン*/
.menu_trigger {
  display: block;
  position: relative;
  width: 32px;
  height: 32px;
  background: none;
  border: none;
  text-indent: -900em;
  /*overflow: hidden;*/
  cursor: pointer;
  outline: none;
  z-index: 999;
  -webkit-transition: .35s ease-in-out;
  transition: .35s ease-in-out;
}
button.menu_trigger:hover {
  background:none;
}
.menu_trigger span {
  position: absolute;
  left: 0;
  right: 0;
  display: inline-block;
  width: 24px;
  height: 3px;
  margin: 0 auto;
  -webkit-transition: all .4s;
  transition: all .4s;
  background-color: #40A471;
}
.menu_trigger span:nth-of-type(1) {
  top: 6px;
}
.menu_trigger span:nth-of-type(2) {
  top: 15px;
}
.menu_trigger span:nth-of-type(3) {
  right: 4px;
  left: auto;
  bottom: 6px;
  margin: 0;
}
.menu_trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(7px) rotate(-45deg);
  transform: translateY(7px) rotate(-45deg);
}
.menu_trigger.active span:nth-of-type(2) {
  -webkit-transform: translateY(0px) rotate(45deg);
  transform: translateY(0px) rotate(45deg);
  top: 13px;
}
.menu_trigger.active span:nth-of-type(3) {
  opacity: 0;
}
.fixbody {
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.menu_trigger img {
    position: absolute;
    top: 30px;
    right: 2px;
    width: 28px;
    height: auto;
}

/*----------------共通----------------*/
#gsc #keyimg,#gsc #keyimg4 {
  width: 100%;
  min-height: auto;
  min-width:auto;
}
#contents {
  width: 100%;
  min-height: auto;
  min-width:auto;
}
#gsc #contents-inner,
#footer .footer_inr {
  padding-right:10px;
  padding-left:10px;
  min-height: auto;
  min-width:auto;
}

/*----------------footer----------------*/
#page-top a {
  width: 36px;
  height: 36px;
}
#page-top a::after {
  right: 10px;
  width: 12px;
  height: 12px;
}


/*----------------index----------------*/

#tab1:checked ~ .tab_area .tab1_label,
.tab_area label {
  font-size:1.0rem;
  line-height:1.2;
}

#gsc #news dl dt,
#gsc #houdou dl dt,
#gsc #kikan dl dt,
#gsc #jyoho dl dt {
  float:none;
}

#gsc #news dl dd,
#gsc #houdou dl dd,
#gsc #kikan dl dd,
#gsc #jyoho dl dd {
  margin-left:0;
}

.home .right {
  text-align:center;
  margin-bottom:1em;
}

/*----------------２階層目----------------*/
.sec #gsc #contents-inner {
  display:block;
}

#gsc #contents #contents-right,
#gsc #keyimg2 {
  width:100%;
}


#gsc #subMenu {
  width: 90%;
  margin:2em auto;
}

#gsc #keyimg2 {
  background-position:0 center;
  height:auto;
}

#gsc #keyimg2 h1 {
  line-height:1.2;
  padding-top:1em;
  padding-bottom:1em;
}

table.torikumi {
  width:auto;
}


.shoukai dd {
  margin-left:1em;
  margin-bottom:1em;
}
.flexbox_wap li {
  text-align:center;
}
  .flexbox_wap li img {
    margin-bottom:10px;
  }

.hyouka table {
  width:100%;
}

.list_senpai > li {
  width: calc((100% - 60px) / 2);
}

.list_senpai div {
  text-align:center;
}

.list_img li {
  width:50%;
  text-align:center;
}

  .list_img li img {
    max-width:100%;
    height:auto;
    margin:0 auto;
  }

.university {
  margin-bottom:1em;
}

#gsc #main ul.flexbox_wap.university li {
  text-align:left;
  width:45%;
  list-style:disc;
  margin-left:1em;
}

.bosyu table th,
.bosyu table td {
  display:block;
  width:98%;
  text-align:left;
}

/*サイトマップ*/
.sitemap_wrap {
	display: block;
}

.sitemap_col {
	width: 100%;
}


}/*@media(max-width: 768px)*/



@media print, screen and (max-width: 420px) {
.list_senpai > li {
  width: 100%;
}
.list_img {
  display:block;
}
.list_img li {
  width:100%;
  margin:1em auto;
}
}